agg_stat_input_ee: /d2/www/dtcenter/met/metviewer_output//data/plot_plot_mode_int90_refc_ge30_obs.data.ee
alpha: 0.05
box_avg: 'False'
box_boxwex: 0.2
box_notch: 'False'
box_outline: 'True'
box_pts: 'False'
caption_align: 0.0
caption_col: '#333333'
caption_offset: 3.0
caption_size: 0.8
caption_weight: 1
cex: 1
circular_block_bootstrap: 'True'
cl_step: 0.05
colors:
- '#000000'
- '#ff0000'
- '#ff8c00'
- '#9400d3'
- '#0000ff'
- '#000000'
- '#ff0000'
- '#ff8c00'
- '#9400d3'
- '#0000ff'
con_series:
- 1
- 1
- 1
- 1
- 1
- 1
- 1
- 1
- 1
- 1
create_html: 'True'
derived_series_1: []
derived_series_2: []
dump_points_1: 'False'
dump_points_2: 'False'
ensss_pts: -1
ensss_pts_disp: 'True'
eqbound_high: 0.001
eqbound_low: -0.001
equalize_by_indep: 'False'
event_equal: 'FALSE'
fcst_var_val_1:
  REFC:
  - INT90_FSA
  - INT90_OSA
fcst_var_val_2: {}
fixed_vars_vals_input: {}
grid_col: '#cccccc'
grid_lty: 3
grid_lwd: 1
grid_on: 'True'
grid_x: listX
indy_label:
- '0'
- ''
- '2'
- ''
- '4'
- ''
- '6'
- ''
- '8'
- ''
- '10'
- ''
- '12'
- ''
- '14'
- ''
- '16'
- ''
- '18'
- ''
- '20'
- ''
- '22'
- ''
- '24'
- ''
- '26'
- ''
- '28'
- ''
- '30'
- ''
- '32'
- ''
- '34'
- ''
- '36'
indy_plot_val: []
indy_stagger_1: 'False'
indy_stagger_2: 'False'
indy_vals:
- '0'
- '10000'
- '20000'
- '30000'
- '40000'
- '50000'
- '60000'
- '70000'
- '80000'
- '90000'
- '100000'
- '110000'
- '120000'
- '130000'
- '140000'
- '150000'
- '160000'
- '170000'
- '180000'
- '190000'
- '200000'
- '210000'
- '220000'
- '230000'
- '240000'
- '250000'
- '260000'
- '270000'
- '280000'
- '290000'
- '300000'
- '310000'
- '320000'
- '330000'
- '340000'
- '350000'
- '360000'
indy_var: fcst_lead
legend_box: o
legend_inset:
  x: 0.0
  y: -0.25
legend_ncol: 3
legend_size: 0.8
line_type: None
list_stat_1:
- INT90_FSA
- INT90_OSA
list_stat_2: []
mar:
- 8.0
- 4.0
- 5.0
- 4.0
method: bca
mgp:
- 1.0
- 1.0
- 0.0
num_iterations: 1
num_threads: -1
plot_caption: ''
plot_ci:
- none
- none
- none
- none
- none
- none
- none
- none
- none
- none
plot_disp:
- 'True'
- 'True'
- 'True'
- 'True'
- 'True'
- 'True'
- 'True'
- 'True'
- 'True'
- 'True'
plot_filename: /d2/www/dtcenter/met/metviewer_output//plots/plot_plot_mode_int90_refc_ge30_obs.png
plot_height: 8.5
plot_res: 72
plot_stat: median
plot_type: png16m
plot_units: in
plot_width: 11.0
random_seed: null
revision_ac: 'False'
revision_run: 'False'
series_line_style:
- '-'
- '-'
- '-'
- '-'
- '-'
- --
- --
- --
- --
- --
series_line_width:
- 2
- 2
- 2
- 2
- 2
- 2
- 2
- 2
- 2
- 2
series_order:
- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- 10
series_symbols:
- .
- .
- .
- .
- .
- .
- .
- .
- .
- .
series_type:
- b
- b
- b
- b
- b
- b
- b
- b
- b
- b
series_val_1:
  model:
  - HRRR
  - NSSL_MPAS_HN
  - NSSL_MPAS_HT
  - NSSL_MPAS_RT
  - RRFS
series_val_2: {}
show_nstats: 'False'
show_signif:
- 'False'
- 'False'
- 'False'
- 'False'
- 'False'
- 'False'
- 'False'
- 'False'
- 'False'
- 'False'
start_from_zero: 'False'
stat_input: /d2/www/dtcenter/met/metviewer_output//data/plot_plot_mode_int90_refc_ge30_obs.data
sync_yaxes: 'False'
title: '>=30 dbZ Composite Reflectivity: 90th Percentile Intensity '
title_align: 0.45
title_offset: -2
title_size: 1.6
title_weight: 2.0
user_legend:
- HRRR
- NSSL-MPAS-HN
- NSSL-MPAS-HT
- NSSL-MPAS-RT
- RRFS
- HRRR
- NSSL-MPAS-HN
- NSSL-MPAS-HT
- NSSL-MPAS-RT
- RRFS
variance_inflation_factor: 'False'
vert_plot: 'False'
x2lab_align: 0.5
x2lab_offset: -0.5
x2lab_size: 0.8
x2lab_weight: 1
x2tlab_horiz: 0.5
x2tlab_orient: 1
x2tlab_perp: 1
x2tlab_size: 0.8
xaxis: Forecast Lead Time (h)
xaxis_reverse: 'False'
xlab_align: 0.5
xlab_offset: 6
xlab_size: 8
xlab_weight: 2
xlim: []
xtlab_decim: 2
xtlab_horiz: 0.5
xtlab_orient: 1
xtlab_perp: -0.75
xtlab_size: 8
y2lab_align: 0.5
y2lab_offset: 1
y2lab_size: 1
y2lab_weight: 1
y2lim: []
y2tlab_horiz: 0.5
y2tlab_orient: 1
y2tlab_perp: 1
y2tlab_size: 1.0
yaxis_1: 90th Percentile Intensity (dBZ)
yaxis_2: ''
ylab_align: 0.5
ylab_offset: -12
ylab_size: 8
ylab_weight: 2
ylim:
- 29
- 46
ytlab_horiz: 0.5
ytlab_orient: 1
ytlab_perp: 0.5
ytlab_size: 8
